RubyGems Navigation menu

lita-travis 1.0.0

A Lita handler for receiving notifications from Travis CI.

Gemfile
          gem 'lita-travis', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install lita-travis
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 6,688

For this version 168

Show all versions (7 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.0 - October 23, 2014 (8.5 KB)
  2. 0.2.0 - February 27, 2014 (8.5 KB)
  3. 0.1.2 - February 26, 2014 (8.5 KB)
  4. 0.1.1 - December 20, 2013 (8.5 KB)
  5. 0.1.0 - October 11, 2013 (8 KB)
Show all versions (7 total)

Runtime Dependencies: